//
//  UpcomingTableViewCell.swift
//  MobilePortal
//
//  Created by xiejiangbo on 2020/2/10.
//  Copyright © 2020 yin chen. All rights reserved.
//

import UIKit

class UpcomingTableViewCell: BaseTableViewCell {

    var xinfo: UpcomingTableViewCellModel!
    
    @IBOutlet weak var collectionView: UICollectionView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        self.backgroundColor = moreClassColor
        self.separatorInset = UIEdgeInsetsMake(0, 10*WHIDTH_RATIO(), 0, 0)
//        self.backgroundColor = blackTitleColor
    }
    
    override func configurateTheCell(_ info: BaseCellModel) {
        xinfo = info as! UpcomingTableViewCellModel
    }
    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)
        
    }
    
    
}
class UpcomingTableViewCellModel: BaseCellModel {
    
    var title: String?
    var type: String?
    
}
